Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 06:03:18 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an order last Wednesday late night, expecting the item to be delivered the next day, which it was, but I did not receive the item because I did not answer the delivery call as I was in a meeting. I was expecting it the next day as well, but no one contacted me. I also called on Friday afternoon to follow up on this, but they still hadn't arrived. I require the item in order to use it on Sunday. Now comes the problem: I put it in our office address, but we're closed on weekends. Could you please help me to arrange deliver it to my house instead, so that it arrives before Sunday?

Home Address: Flat 409 Building 1-11A Ph2 Al Khail Gate Al Quoz https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785767